body{
    background-color: white;
    font-family: Bahnschrift;
    font-size: 10;
}

.page-footer {
    padding-top: 20px;
    color: #fff;
    background-color: #ee6e73;
    margin: 11em 0em 0em 0em;
}

h1{
    color: #000000;
}

.Logo_Principal {
    width: 90%;
    margin: 1em 0em 0em -2em;
}

/* .LogoCienn {
    width: 6%;
    margin: 0px 0px -12px 13px;
} */

.LogoCienn {
    width: 6%;
    margin: 7px 27px -15px 88px;
}

.Bo {
    width: 60%;
    padding-top: 78px;
    
}

.Bo2 {
    width: 30%;
    padding-top: 78px;
}

.slider .slides li img {
    height: 100%;
    width: 1249%;
    background-size: cover;
    background-position: center;
}

.social-bar {
	position: fixed;
	right: 0;
	top: 35%;
	font-size: 1.5rem;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index: 100;
}

.icon {
	color: white;
	text-decoration: none;
	padding: .7rem;
	display: flex;
	transition: all .5s;
}

.icon-facebook {
	background: #2E406E;
}

.icon-twitter {
	background: #339DC5;
}

.icon-youtube {
    background-image: url("/Image/Redes\ Sociales/facebook.svg");
	background: #E83028;
}

.icon-instagram {
	background: #2E406E  ;
}

.icon:first-child {
	border-radius: 1rem 0 0 0;
}

.icon:last-child {
	border-radius: 0 0 0 1rem;
}

.icon-whatsapp{
    background: green;
}

.icon-google{
    background :#b71c1c ;
}

.icon:hover {
	padding-right: 3rem;
	border-radius: 1rem 0 0 1rem;
	box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42);
}


.imgEstetica {
    width: 250px !important;
    height: 250px !important;
    margin: 0px 0px 4px 19px;
}

.imgInsumosMed {
    width: 284px !important;
    height: 244px !important;
    margin: 3px 2px 1px -31px;
    padding: 10px;
}

.imgInsumosJug {
    width: 100% !important;
 
}

.imgWebPay {
    width: 100% !important;
   
}

.pTrans{
    font-size: 14px;
    text-align: justify;
    line-height: 1em;
}

.pTrans1{
    font-size: 14px;
    text-align: justify;
    line-height: 12px;
}

.pEstetica{
    font-size: 14px;
    text-align: justify;
    line-height: 1em;
}

.pJugetes{
    font-size: 14px;
    text-align: justify;
    line-height: 1em;
}

.pInsumos{
    font-size: 14px;
    text-align: justify;
    line-height: 1em;
}

h2{
    font-size: 14px;
    text-align: justify;
}



.bannerLinea{
    width: 100% !important;
  
}

.bannerInsumos{
    width: 100% !important;
  
}

.bannerJuguetes{
    width: 100% !important;
  
}

.slider .slides {
    background-color: white !important;
    margin: 0;
    height: 400px;
}



.fotos {
    width: 77% !important;
    margin: 0em 0em 0em 5em;
}

.fotosUno {
    width: 77% !important;
    margin: 0em 0em 0em 5em;
}
  
.LogoToto{
    width: 20%;
    margin-top: 3em;
}


.animation-target {
    -webkit-animation: animation 1000ms linear infinite both;
    animation: animation 2000ms linear infinite both;
    width: 78%;
  }
  
  /* Generated with Bounce.js. Edit at http://bouncejs.com#%7Bl%3A1%2Cs%3A%5B%7BT%3A%22t%22%2Ce%3A%22b%22%2Cd%3A1000%2CD%3A0%2Cf%3A%7Bx%3A-500%2Cy%3A0%7D%2Ct%3A%7Bx%3A0%2Cy%3A0%7D%2Cs%3A5%2Cb%3A2%7D%2C%7BT%3A%22k%22%2Ce%3A%22s%22%2Cd%3A1000%2CD%3A0%2Cf%3A%7Bx%3A0%2Cy%3A0%7D%2Ct%3A%7Bx%3A120%2Cy%3A0%7D%2Cs%3A3%2Cb%3A4%7D%2C%7BT%3A%22t%22%2Ce%3A%22S%22%2Cd%3A1000%2CD%3A800%2Cf%3A%7Bx%3A0%2Cy%3A0%7D%2Ct%3A%7Bx%3A0%2Cy%3A-50%7D%2Cs%3A2%2Cb%3A4%7D%2C%7BT%3A%22t%22%2Ce%3A%22b%22%2Cd%3A1000%2CD%3A1800%2Cf%3A%7Bx%3A0%2Cy%3A0%7D%2Ct%3A%7Bx%3A500%2Cy%3A0%7D%2Cs%3A3%2Cb%3A4%7D%2C%7BT%3A%22k%22%2Ce%3A%22b%22%2Cd%3A1000%2CD%3A1750%2Cf%3A%7Bx%3A0%2Cy%3A0%7D%2Ct%3A%7Bx%3A40%2Cy%3A0%7D%2Cs%3A3%2Cb%3A4%7D%5D%7D */
  
  @-webkit-keyframes animation { 
    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -500, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -500, 0, 0, 1); }
    1.14% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.621, 1, 0, 0, 0, 0, 1, 0, -282.728, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.621, 1, 0, 0, 0, 0, 1, 0, -282.728, 0, 0, 1); }
    2.29% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.829, 1, 0, 0, 0, 0, 1, 0, -149.309, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.829, 1, 0, 0, 0, 0, 1, 0, -149.309, 0, 0, 1); }
    3.43% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.695, 1, 0, 0, 0, 0, 1, 0, -72.484, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.695, 1, 0, 0, 0, 0, 1, 0, -72.484, 0, 0, 1); }
    4.54% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.477, 1, 0, 0, 0, 0, 1, 0, -31.997, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.477, 1, 0, 0, 0, 0, 1, 0, -31.997, 0, 0, 1); }
    4.58% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.47, 1, 0, 0, 0, 0, 1, 0, -31.079, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.47, 1, 0, 0, 0, 0, 1, 0, -31.079, 0, 0, 1); }
    6.76% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.146, 1, 0, 0, 0, 0, 1, 0, -1.766, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.146, 1, 0, 0, 0, 0, 1, 0, -1.766, 0, 0, 1); }
    6.86% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.135, 1, 0, 0, 0, 0, 1, 0, -1.214, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.135, 1, 0, 0, 0, 0, 1, 0, -1.214, 0, 0, 1); }

    
  }
  
  @keyframes animation { 
    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -500, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -500, 0, 0, 1); }
    1.14% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.621, 1, 0, 0, 0, 0, 1, 0, -282.728, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.621, 1, 0, 0, 0, 0, 1, 0, -282.728, 0, 0, 1); }
    2.29% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.829, 1, 0, 0, 0, 0, 1, 0, -149.309, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.829, 1, 0, 0, 0, 0, 1, 0, -149.309, 0, 0, 1); }
    3.43% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.695, 1, 0, 0, 0, 0, 1, 0, -72.484, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.695, 1, 0, 0, 0, 0, 1, 0, -72.484, 0, 0, 1); }
    4.54% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.477, 1, 0, 0, 0, 0, 1, 0, -31.997, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.477, 1, 0, 0, 0, 0, 1, 0, -31.997, 0, 0, 1); }
    4.58% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.47, 1, 0, 0, 0, 0, 1, 0, -31.079, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.47, 1, 0, 0, 0, 0, 1, 0, -31.079, 0, 0, 1); }
    6.76% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.146, 1, 0, 0, 0, 0, 1, 0, -1.766, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.146, 1, 0, 0, 0, 0, 1, 0, -1.766, 0, 0, 1); }
    6.86% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.135, 1, 0, 0, 0, 0, 1, 0, -1.214, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.135, 1, 0, 0, 0, 0, 1, 0, -1.214, 0, 0, 1); }
    9.01% { -webkit-transform: matrix3d(1, 0, 0, 0, -0.003, 1, 0, 0, 0, 0, 1, 0, 2.88, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, -0.003, 1, 0, 0, 0, 0, 1, 0, 2.88, 0, 0, 1); }
    9.15% { -webkit-transform: matrix3d(1, 0, 0, 0, -0.007, 1, 0, 0, 0, 0, 1, 0, 2.886, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, -0.007, 1, 0, 0, 0, 0, 1, 0, 2.886, 0, 0, 1); }
    11.23% { -webkit-transform: matrix3d(1, 0, 0, 0, -0.033, 1, 0, 0, 0, 0, 1, 0, 1.99, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, -0.033, 1, 0, 0, 0, 0, 1, 0, 1.99, 0, 0, 1); }
    20.16% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.002, 1, 0, 0, 0, 0, 1, 0, 0.01, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.002, 1, 0, 0, 0, 0, 1, 0, 0.01, 0, 0, 1); }
    23.45% { -webkit-transform: matrix3d(1, 0, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
    28.47% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.001, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.001, 0, 0, 1); }
    28.57% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.001, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.001, 0, 0, 1); }
    29.1% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -7.992, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -7.992, 0, 1); }
    29.86% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.001, -15.312, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.001, -15.312, 0, 1); }
    31.15% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.001, -19.275, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.001, -19.275, 0, 1); }
    32.75% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -15.606, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -15.606, 0, 1); }
    34.33% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -9.111, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -9.111, 0, 1); }
    35.71% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.058, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.058, 0, 1); }
    35.94% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -3.395, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -3.395, 0, 1); }
    37.51% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.013, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.013, 0, 1); }
    40.08% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.622, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.622, 0, 1); }
    46.45% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.002, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.002, 0, 1); }
    49.02% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.137, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.137, 0, 1); }
    
  }
  
  
  
  



/* RESPONSIVE */






  @media only screen and (max-width : 1500px) {
    .card.large {
        height: 355px;
    }

    .Imedicos{
        line-height: 33px;
    }

    .fotos {
        width: 65% !important;
        margin: 0em 0em 0em 5em;
    }

    .fotosUno {
        width: 69% !important;
        margin: 0em 0em 0em 5em;
    }

  }

  @media only screen and (max-width : 1412px) {
    .card.large {
        height: 355px;
    }

    .Imedicos{
        line-height: 23px;
    }

    .bannerJuguetes{
        width: 50%;
    }
    .bannerLinea{
        height: 250px;
    }

    .TOTTO {
        width: 100% !important;
 
    }
  }

  @media only screen and (max-width : 1223px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 17px;
    }
    .fotos {
        width: 70% !important;
        margin: 0em 3em -2em 4em;
    }

  }

  @media only screen and (max-width : 1199px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 23px;
    }

    .IToys{
        line-height: 23px;
    }

    .ITrans{
        line-height: 23px;
    }

    .card.medium {
        height: 253px;
    }
    .card .card-content p {
        margin: 2px;
    }

  }

  @media only screen and (max-width : 1188px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 17px;
    }

    .IToys{
        line-height: 23px;
    }

    .ITrans{
        line-height: 23px;
    }
  }

  @media only screen and (max-width : 1158px) {
    .card.large {
        height: 355px;
        
    }

    .IEstetica{
        line-height: 17px;
    }

    .IToys{
        line-height: 17px;
    }

    .ITrans{
        line-height: 23px;
    }
  }

  @media only screen and (max-width : 1114px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 17px;
    }

    .IToys{
        line-height: 17px;
    }

    .ITrans{
        line-height: 17px;
    }
  }

  @media only screen and (max-width : 1024px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 17px;
    }

    .IToys{
        line-height: 17px;
    }

    .ITrans{
        line-height: 17px;
    }

    .Imedicos{
        line-height: 12px;
    }

    .fotos {
        width: 72% !important;
        margin: 0em 0em 0em 2em;
    }
  }

  @media only screen and (max-width : 992px) {
    .card.large {
        height: 355px;
    }

    .IEstetica{
        line-height: 17px;
    }

    .IToys{
        line-height: 14px;
    }

    .ITrans{
        line-height: 17px;
    }

    .bannerLinea{
        display: block;
    }
    .bannerJuguetes{
        display: block;
    }
    .bannerInsumos{
        display: block;
    }

    .LogoCienn {
     display: none;
    }
    .card .card-content {
        padding: 25px;
        border-radius: 0 0 2px 2px;
    }


  }

  @media only screen and (max-width : 947px) {
    .card.large {
        height: 355px;
    }

    .Imedicos{
        line-height: 10px;
    }
    .IEstetica {
        line-height: 18px;
    }
  }

  @media only screen and (max-width : 943px) {
    .card.large {
        height: 355px;
    }

    
    .IEstetica {
        line-height: 15px;
    }
  }

  @media only screen and (max-width : 908px) {
    .LogoCienn{
        display: none;
    }
    .row .col.m3 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card.large {
        height: 300px;
    }
    .bannerInsumos{
        display: none;
    }
    .bannerJuguetes{
        display: none;
    }
    .bannerLinea{
        display: none;
    }

    .card.medium {
        height: 300px;
    }

    .card .card-content {
        padding: 24px;
        border-radius: 0 0 2px 2px;
    }

  }

  
  @media only screen and (max-width : 821px) {
    .LogoCienn{
        display: none;
    }
    .row .col.m3 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card.large {
        height: 400px;
    }
    .card.medium {
        height: 300px;
    }
    html {
        font-size: 12px;
    }
  }

  @media only screen and (max-width : 750px) {
    .LogoCienn{
        display: none;
    }
    .row .col.m3 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card.large {
        height: 250px;
    }

    .fotos {
        width: 80% !important;
        margin: 0em 0em 0em 2em;
    }
    .fotosUno {
        width: 77% !important;
        margin: 0em 0em 0em 3em;
    }

    .card.medium {
        height: 175px;
    }

    .card .card-title {
        font-size: 18px;
        font-weight: 300;
    }
    html {
        font-size: 11px;
    }
    .card .card-content {
        padding: 7px;
        border-radius: 0 0 2px 2px;
    }
  }

  

  @media only screen and (max-width : 568px) {
    .card.large {
        height: 153px;
    }

    .card.medium {
        height: 126px;
    }

    .row .col.s4 {
        width: 46em;
        margin-left: auto;
        left: 17px;
        right: auto;
    }
    .row .col.s6 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .fotosUno {
        width: 30% !important;
        margin: 0em 0em 0em 16em !important;
    }
        
    .fotos {
        width: 30% !important;
        margin: 0em 0em 0em 15em !important;
    }

    .insumosN{
        width: 30% !important;
        margin: 0em 0em 0em 15em !important;
    }

    .TOTTO {
        width: 34% !important;
        margin: 1em 1em -1em 10em !important;
    }

    .juge{
        width: 26% !important;
        margin: 0em 0em 0em 15em !important;
    }


  }


  @media only screen and (max-width : 550px) {
    .row .col.s6 {
        width: 50%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.s4 {
        width: 33em;
        margin-left: 63px;
        left: 35em;
        right: auto;
    }

    .fotos {
        width: 55% !important;
        margin: 0em 2em 0em 5em !important;
    }

    .fotosUno {
        width: 62% !important;
        margin: 0em 0em 0em 5em !important;
    }

    .insumosN {
        width: 35% !important;
        margin: 0em 0em 0em 11em !important;
    }

    .juge {
        width: 36% !important;
        margin: 0em 0em -1em 10em !important;
    }

    
    .TOTTO {
        width: 34% !important;
        margin: 1em 1em -1em 10em !important;
    }
  }

  @media only screen and (max-width : 450px) {
    .row .col.s4 {
        width: 33em;
        margin-left: 26px;
        left: 35em;
        right: auto;
    }

    .fotosUno {
        width: 76% !important;
        margin: 0em 0em 0em 3em !important;
    }
    .fotos {
        width: 71% !important;
        margin: 0em 2em 0em 3em !important;
    }
  }

  @media only screen and (max-width : 420px) {
    .row .col.s4 {
        width: 33em;
        margin-left: 8px;
        left: 26em;
        right: auto;
    }

        
    .TOTTO {
        width: 34% !important;
        margin: 1em 1em -1em 10em !important;
    }
  }


